## golang-github-emicklei-go-restful-swagger12 1.0.1

=== debian/changelog ===
golang-github-emicklei-go-restful-swagger12 (1.0.1-1) unstable; urgency=medium

  * Initial release.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 25 Sep 2017 08:21:28 +0200
