=== debian/control ===
Source: golang-github-emicklei-go-restful-swagger12
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-emicklei-go-restful-dev
Standards-Version: 4.1.0
Homepage: https://github.com/emicklei/go-restful-swagger12
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/golang-github-emicklei-go-restful-swagger12.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/golang-github-emicklei-go-restful-swagger12.git
XS-Go-Import-Path: github.com/emicklei/go-restful-swagger12

Package: golang-github-emicklei-go-restful-swagger12-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-emicklei-go-restful-dev
Description: Swagger 1.2 extension to the go-restful package
 Go-restful is a package for building REST-style Web Services using Google
 Go. REST asks developers to use HTTP methods explicitly and in a way
 that's consistent with the protocol definition. This basic REST design
 principle establishes a one-to-one mapping between create, read, update,
 and delete (CRUD) operations and HTTP methods.
 .
 This package provides Swagger UI 1.2 support for go-restful.
